Installlion's Logo

Installlion.com

How To Install libdose3-ocaml-dev on wheezy

To install libdose3-ocaml-dev just follow these instructions.

Install libdose3-ocaml-dev

OCaml libraries for package dependencies (development files) Debian 7.0 ocaml 3.0.2-3

sudo apt-get install libdose3-ocaml-dev

Which will install libdose3-ocaml-dev and any other packages on which it depends.

Package Data

Packagelibdose3-ocaml-dev
Version3.0.2-3
MaintainerDebian OCaml Maintainers
DescriptionOCaml libraries for package dependencies (development files)
Distrodebian
Releasewheezy
Repomain
Sectionocaml

Dependencies